| Kea 3.0.2-git

gss_tsig_key.h File Reference
`#include <d2srv/d2_tsig_key.h>`
`#include <gss_tsig_api.h>`
`#include <boost/shared_ptr.hpp>`
`#include <chrono>`
Include dependency graph for gss_tsig_key.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::gss_tsig::GssTsigKey
| GSS-TSIG extension of the D2 TSIG key class. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::gss_tsig

## Typedefs
typedef boost::shared_ptr< GssTsigKey > | isc::gss_tsig::GssTsigKeyPtr
| Type of pointer to a GSS-TSIG key.